button.top {
  position: fixed;
  display: inline-block;
  right: 5%;
  outline: none;
  bottom: 10%;
  border: 0;
  background: transparent;
  cursor: pointer;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;

  &.visible {
    opacity: 1;
    visibility: visible !important ;
    color: red;
  }

  &.hidden {
    opacity: 0;
    visibility: hidden;
  }

  img {
    width: inherit;
    height: inherit;
    fill: #2c75f9;
  }  
}

.text-center{
  color: white;
}

